{
  "type": "silentgear:salvaging",
  "ingredient": {
    "item": "twilightforest:ironwood_chestplate"
  },
  "results": [
    {
      "item": "twilightforest:ironwood_ingot",
      "count": 8
    }
  ]
}